UbuntuUpdates.org

Package "libsoup2.4"

This package belongs to a PPA: Ubuntu-desktop ppa




Name: libsoup2.4

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • GObject introspection data for the libsoup HTTP library
  • HTTP library implementation in C -- GNOME support library
  • HTTP library implementation in C -- GNOME support development files
  • HTTP library implementation in C -- Shared library

Latest version: *DELETED*
Release: bionic (18.04)
Level: base
Repository: main

Links

Save this URL for the latest version of "libsoup2.4": https://www.ubuntuupdates.org/libsoup2.4



Other versions of "libsoup2.4" in Bionic

Repository Area Version
base main 2.62.1-1
security main 2.62.1-1ubuntu0.4
updates main 2.62.1-1ubuntu0.4

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: *DELETED* 2019-07-12 21:07:54 UTC
No changelog for deleted or moved packages.

Version: 2.62.1-1ubuntu0.2 2019-07-09 17:11:36 UTC

 libsoup2.4 (2.62.1-1ubuntu0.2) bionic; urgency=medium
 .
   * debian/patches/git_ntlmv2_support.patch,
     debian/patches/git_ntlmv2_test.patch:
     - include upstream changes for NTLMv2 responses support, that's
       required for evolution-ews to be able to connect some exchange
       servers, also include corresponding code tests
       (lp: #1817537)

1817537 libsoup should support ntlmv2



About   -   Send Feedback to @ubuntu_updates